Loading...
Searching...
No Matches
Dune::PolyhedralGridBasicGeometry< mydim, cdim, Grid >::PolyhedralMultiLinearGeometryTraits< ct >::Storage::Iterator Struct Reference
Inheritance diagram for Dune::PolyhedralGridBasicGeometry< mydim, cdim, Grid >::PolyhedralMultiLinearGeometryTraits< ct >::Storage::Iterator:

## Public Member Functions

| Iterator (const Storage *ptr, int count)
GlobalCoordinate | dereference () const
void | increment ()
bool | equals (const Iterator &other) const

## Public Attributes

const Storage * | data_
int | count_

The documentation for this struct was generated from the following file:

- opm/grid/polyhedralgrid/geometry.hh